Page MenuHomePhabricator

Change configs in beta to conform with the new repo settings
Closed, ResolvedPublic

Description

See the parent task

Details

Related Gerrit Patches:

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
OpenNone
ResolvedLydia_Pintscher
ResolvedWMDE-leszek

Event Timeline

Ladsgroup triaged this task as Normal priority.Jan 18 2018, 10:29 AM
Ladsgroup created this task.

Change 405266 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] labs: Change some configs of wikibase to the new repo handling

https://gerrit.wikimedia.org/r/405266

Change 405266 merged by jenkins-bot:
[operations/mediawiki-config@master] labs: Change some configs of wikibase to the new repo handling

https://gerrit.wikimedia.org/r/405266

WMDE-leszek renamed this task from Change configs in beta and prod to conform with the new repo settings to Change configs in beta and prod to conform with the new repo settings (days: 5).Jan 26 2018, 11:58 AM

Change 406276 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[operations/mediawiki-config@master] Labs: switch to new repository setting style for Wikibase client

https://gerrit.wikimedia.org/r/406276

WMDE-leszek renamed this task from Change configs in beta and prod to conform with the new repo settings (days: 5) to Change configs in beta and prod to conform with the new repo settings.Jan 26 2018, 12:13 PM
WMDE-leszek removed Ladsgroup as the assignee of this task.
WMDE-leszek moved this task from In Progress to Review on the Wikidata-Sprint-2018-01-17 board.

Change 406276 merged by jenkins-bot:
[operations/mediawiki-config@master] Labs: switch to new repository setting style for Wikibase client

https://gerrit.wikimedia.org/r/406276

Ladsgroup renamed this task from Change configs in beta and prod to conform with the new repo settings to Change configs in beta to conform with the new repo settings.Jan 26 2018, 2:57 PM
Ladsgroup closed this task as Resolved.
Ladsgroup assigned this task to WMDE-leszek.
Ladsgroup removed a project: Patch-For-Review.
Ladsgroup moved this task from Review to Done on the Wikidata-Sprint-2018-01-17 board.